/* tab Grid Breakpoints-- */


/* 1 Columns */

.mix,
.gap {
    width: calc(100%/1 - (((2 - 1) * 1rem) / 2));
}

/* 3 Columns */
/*@media (min-width: 320px) and (max-width: 768px) {
	.footer-icon{
		margin-left:15px;
	}
}*/
@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
    }
}

/* 4 Columns */

@media screen and (min-width: 961px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

/* 5 Columns */

@media screen and (min-width: 1281px) {
    .mix,
    .gap {
        width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
    }
	
}


@media screen and (max-width: 1700px) {
    #owl_portfolio:after{width:508px;}
    .video-wrapper{
        margin-top: 0;
        margin-left: 11px;
        width: 480px;
        height: 308px;
    }
    .video-container{
        margin-top: 0;
    }
    .video-container video{
        height: 274px;
    }
    .landing-laptop img.landing-laptop-img {
        bottom: -61px;
        left: -113px;
        max-width: 730px;
    }
}
@media screen and (max-width: 1600px) {
    #owl_portfolio:after{width:33%; height:100%;}
    #owl_portfolio .owl-prev{ top:28%;}
    #owl_portfolio .owl-next{ top:28%;}
}

@media only screen and (max-width: 1499px) {

.header-content {
    width: 100%;
}
h1 {
    font-size: 5em;
}
h2{
    font-size: 2.2em;
}
.inner-header h3{
	font-size: 5em;
}

/*header.header-area:before{
    clip-path: none;
}
header.header-area:after {
    clip-path: none;
    background: transparent;
}
.right-image img {
    position: absolute;
    right: 0em;
    width: 55em;
}
section.about:after,
.about-faq:after {
    display: none;
}
.portfolio_section:before, 
.portfolio_section:after, 
.footer-area:before, 
.footer-area:after {
	clip-path: none;
}
.portfolio_section:after, 
.footer-area:after {
	clip-path: none;
	background: transparent;
}
.portfolio_section:before,
.portfolio_section:after{display: none;}
section.testimonials_section {
	  overflow: hidden; 
}
section.testimonials_section:after{display: none;}
.footer-section{
	clip-path: none;
}
.footer-section:after, 
.footer-inner:before {display: none;}*/
/*.social-icons:before,.social-icons:after {
	display: none;
}*/
header.header-area:after{width:210px; height:390px;}
.project-left-slider:before{width: 223px; height: 242px;}
.project-left-slider:after{width: 336px; height: 380px;}
.inner-banner-height{min-height:475px;}
section.testimonials_section:after{width:283px; height: 250px; top:-30.7%; background-size: cover;}
/*.footer-section:after{width: 228px; height: 203px; background-size: cover;}*/
#owldemo1 .owl-next, #owldemo4 .owl-next{ right:0;}
/*--- 25.05.22 ---------*/
/*.inner-header {
    background-position: inherit;
}*/
/*.inner-header:after, 
.service-header:after{
	background: transparent;
}*/
.lifestyle-team{margin-top: -90px;}
.landing-banner h1{font-size: 3em; line-height:50px;}
.laptop-wrapper-2025{
    max-width: 700px;
    right: 33px;
}
#owl2025 .item .bnr-box-2025{
    padding-top:30px;
}
.banner-2025:after{
    width:14%;
    bottom: 16px;
    right: 9px;
}
}
@media only screen and (max-width: 1450px) {
    .container { max-width: 1280px; padding: 0 15px; }
    .hexagon:before{bottom: 83px;}
    .hexagon:after{top: 83px;}
    .hexagon:before, .hexagon:after{left: 51px;
    width: 163px;
    height: 163px;}
    .blog-list .blog-img{height: 220px;}
    .footer-contact ul.footer-menu{padding-right:80px;}
    /*.video-wrapper {
        width: 750px;
        height: 399px;
        left: 29px;
        position: relative;
        overflow: visible;
    }*/
    /*.video-container {
        width: 631px;
        height: 420px;
    }*/
    .choose-plan-sec .ideal-box {
        min-height: 160px;
    } 
    .choose-plan-sec .card-desc {
        /* min-height: 170px; */
        min-height: auto;
    }  
    .footer-contact ul.footer-menu a{padding: 0 8px;}
    /*.banner-2025:after {
        width: 14%;
        height: 204px;
        bottom: -46px;
    }*/
}


@media only screen and (max-width: 1299px) {
h4 {
    font-size: 1em;
}
.right-image img {
    width: 50em;
}	
#owldemo1 .owl-prev {
    left: 82%;
}
/*.about-inner-left:before{
	top: 35px;
}*/
.banner-img {
    margin-right: 6%;
	margin-left: 6%;
}
.inner-banner-height {
    min-height: 440px;
}
section.work.section-padding{
	background-position: top left 30%;
}
.work-btn{
	display:flex;
	align-items: center;
}
.withus-txt{ 
    display: none;
}
.service-right-info h2 {
    font-size: 2.6em;
    line-height: 58px;
}
.benefits-logo{width:490px;}
.landing-banner h1{font-size: 2.9em; line-height:50px;}
.work-right-image{width: 645px;}
.hexagon{width:256px; display: flex;}
.hexagon:before, .hexagon:after {
    left: 48px;
    width: 150px;
    height: 150px;
}
.hexagon:before {
    bottom: 91px;
}
.hexagon:after {
    top: 91px;
}
/*.video-wrapper {
    width: 403px;
    height: 223px;
    overflow: hidden;
	}
	.video-container {
    width: 404px;
    height: 254px;
	}*/
    .landing-laptop img.landing-laptop-img {
        bottom: -53px;
        left: -93px;
        max-width: 613px;
    }
    .video-wrapper {
        width: 403px;
        height: 257px;
    }
    .video-container video {
        height: 226px;
    }
    .footer-contact ul.footer-menu a{padding: 3px 6px;
        font-size: 12px;}
.footer-contact ul.footer-menu li:last-child a {
    padding: 3px 0 0 7px;
}
.footer-contact p{
    font-size: 12px;
}
}

@media only screen and (max-width: 1280px){
	/*.landing-laptop img.landing-laptop-img {
		position: absolute;
		bottom: -152px;
		left: -45px;
		max-width: 955px;
		width: 659px;
	}
	    .video-wrapper {
        width: 433px;
        height: 278px;
        left: -29px;
        top: -23px;
    }
	.video-container {
        width: 427px;
        height: 271px;
    }*/
    .choose-plan-sec .card-desc {
         min-height: 78px; 
        /*min-height: auto;*/
    }
    .choose-plan-sec .include-box {
        min-height: 330px;
    }
    .choose-plan-sec .ideal-box {
        min-height: 150px;
    }
    .choose-plan-sec .btn-primary{letter-spacing: 1px;}
    .container .section-padding {
        padding: 7.25em 0.7rem!important;
    }
    #owl2025 .item .bnr-box-2025 {
        padding-top: 0;
    }
    .laptop-wrapper-2025 {
        max-width: 660px;
        right: 10px;
    }
}
@media only screen and (max-width: 1199px){
.navbar-expand-lg .navbar-nav .nav-link{padding: 3em 2.5em 3em 0;}
.inner-header h3{font-size:4em;}
.inner-header h4 {font-size: 1.5em;}
.section-padding{ padding:4em 0; }
.customized-box-icons {
    width: 45px;
}
header.header-area.d-flex.align-items-center {
    height: 55vh;
}
.mb-80 {
    margin-bottom: 30px;
}
h1 {
    font-size: 4em;
}
h2,
.service-right-info h2 {
    font-size: 2em;
	line-height: 35px;
}
h3{font-size:1.4em;}
h5{font-size:1em;}
h6, p, .about-right p, .single-service p, p.card-text{ line-height:25px; }	
.right-image img {
    width: 40em;
}	
#owldemo1 .owl-prev {
    left: 80%;
}
.work-right-image {
    top:-18%;
    right:0%;
    width: 600px;
}
.testimonials-left img {
    top: 204px;
}
/*------- 25.05.22 ------*/
.inner-banner-height {
    min-height: 300px;
}
.about-info-box{
	width: 48%;
    min-height:200px;
	padding: 20px 15px;
}
/*.about-inner-left:before,
.about-inner-left:after{
	display:none;
}*/
.service-right-info:after,
.service-right-info:before{
	display: none;
}
.service-right-info{
	padding: 2.25em 2em;
}
.project-right-info{
	padding: 5em 2em;
}
.tab-icon{
	width:60px;
}
.work-withus-box-inner h2{
	line-height:40px;
}

#owldemo4 .owl-next {
    right: 43%;
}
#owldemo4 .owl-prev{
	left: 43%;
}
.footer-section h5 {
	font-size: 2em;
}
.lifestyle-team{margin-top: -50px;}
.lifestyle-icon{width:150px; bottom:50px;}
.blog-list article h2{font-size: 1.5em; line-height:30px;}
.site-main h1{font-size: 2.1em;}
.benefits-logo{ width: 390px; bottom:28px;}
.benefits-sec .icon{width:100px;}
.landing-banner h1{font-size: 2.6em; line-height:45px;}
.statistic.section-padding{padding:5.25em 0;}
section.testimonials_section:after{ width: 233px; height: 210px;}
/*.about-faq:after{bottom: -33.9em; width: 272px; height: 684px; background-size: cover; background-position:left top;}*/
/*.faq-section:after, .footer-after:after{bottom:-14.5em; width: 272px; height: 684px; background-size: cover; background-position:left top;}*/
.footer-section:after{ width: 294px; height: 233px; background-size:264px auto; }
.footer-after:before{  
    top: -28.3em;  
    width: 272px;
    height: 684px;
    background-size: cover;
    background-position: left top;
}
.flip-box-front, .flip-box-back{justify-content:center;}
.hexagon { width: 301px;}
.hexagon:before, .hexagon:after {
    left: 56px;
    width: 178px;
    height: 178px;
}
.hexagon:before {
    bottom: 78px;
}
.hexagon:after {
    top: 78px;
}
.sidebar-inner h3{ font-size: 1.6rem;}
.blog-list .blog-img{height: 200px;}
.footer-contact ul.footer-menu a{padding: 3px 6px;
        font-size: 11px;}
.footer-contact ul.footer-menu li:last-child a {
    padding: 3px 0 0 7px;
}
    .landing-laptop img.landing-laptop-img {
        bottom: -46px;
        left: -91px;
        max-width: 536px;
    }
    .video-wrapper {
        width: 352px;
        height: 231px;
        margin-left: 0px;
    }
    .video-container video {
        height: 209px;
    }
    .laptop-wrapper-2025 {
        position: relative;
        max-width: 900px;
    }
    .banner-2025:after {
        bottom: -51px;
        right: 0;
    }
    #owl2025 .item .bnr-box-2025 {
        padding-top: 70px;
    }
}
 
     /* @media only screen and (min-width: 1025px) and (max-width: 1055px) { 
	.landing-laptop img.landing-laptop-img {
   
        width: 100%;
    }
	.video-wrapper {
        width: 326px;
        height: 211px;
        left: -46px;
        top: 24px;
    }
	.video-container {
        width: 339px;
        height: 254px;
        top: -16px;
    }
 }
 
      @media only screen and (min-width: 1056px) and (max-width: 1079px) { 
	.landing-laptop img.landing-laptop-img {
   
        width: 100%;
    }
	    .video-wrapper {
        width: 354px;
        height: 211px;
        left: -46px;
        top: 17px;
    }
	.video-container {
        width: 352px;
        height: 240px;
    }
 }
 
     @media only screen and (min-width: 1080px) and (max-width: 1108px) { 
	.landing-laptop img.landing-laptop-img {
   
        width: 100%;
    }
	.video-wrapper {
        width: 351px;
        height: 215px;
        left: -46px;
        top: 11px;
    }
	.video-container {
        width: 351px;
        height: 240px;
    }
 } 
 
    @media only screen and (min-width: 1109px) and (max-width: 1119px) { 
	.landing-laptop img.landing-laptop-img {
   
        width: 100%;
    }
	    .video-wrapper {
        width: 351px;
        height: 222px;
        left: -46px;
        top: 11px;
    }
	.video-container {
        width: 351px;
        height: 240px;
    }
 }

  @media only screen and (min-width: 1120px) and (max-width: 1128px) { 
	.landing-laptop img.landing-laptop-img {
   
        width: 100%;
    }
	.video-wrapper {
        width: 378px;
        height: 255px;
        left: -46px;
        top: 13px;
    }
	      .video-container {
        width: 373px;
        height: 254px;
    }
 }  
 
 
   @media only screen and (min-width: 1129px) and (max-width: 1199px) { 
	.landing-laptop img.landing-laptop-img {
		width:100%;
    }
	    .video-wrapper {
        width: 376px;
        height: 240px;
        left: -45px;
        top: 2px;
    }
	    .video-container {
        width: 385px;
        height: 256px;
        left: -10px;
    }
 }*/
 
 /*@media only screen and (min-width: 1200px) and (max-width: 1213px) { 
	.landing-laptop img.landing-laptop-img {
        position: absolute;
        bottom: -152px;
        left: 0px;
        max-width: 955px;
        width: 100%;
    }
	    .video-wrapper {
        width: 377px;
        height: 246px;
        left: -1px;
        top: 8px;
    }
	     .video-container {
        width: 376px;
        height: 283px;
        top: -15px;
    }
 }*/
 
  /* @media only screen and (min-width: 1214px) and (max-width: 1258px) { 
	.landing-laptop img.landing-laptop-img {
        position: absolute;
        bottom: -152px;
        left: 0px;
        max-width: 955px;
        width: 100%;
    }
	 .video-wrapper {
        width: 393px;
        height: 248px;
        left: -1px;
        top: -5px;
    }
	    .video-container {
        width: 395px;
        height: 283px;
        top: -15px;
    }

 }*/
 
 
 
 
 
@media only screen and (max-width: 1024px){
    #book-meeting .section-padding {
        padding: 2em 0!important;
    }
/*#scrolltotop_parent {
    bottom: 25px !important;
    right: 25px !important;
}*/
.book-a-meeting .wpcf7-form-control{width:100%;}
/*.landing-laptop img.landing-laptop-img {
        width: 100%;
    }*/ 
.banner-img {
    margin-right: 30px;
	margin-left:0;
}
/* .work-right-image {
    position: relative;
    margin: 0 auto;
    margin-top: 2em;
} */

header.header-area p {
    width: 100%;
}
#owldemo1 .owl-prev {
    left: 78%;
}
.mt-15{
    margin-top: 1.5em;
}
.mb-15{
    margin-bottom: 1.5em;
}
.about-left {
    padding-left: 0;
}
.sec-title {
    letter-spacing: 1px;
}

/*---------- 25.05.22 ---------*/
/*.inner-header:before, 
.service-header:before{
	display: none;
}*/
.why-choose .about-info-box {
    min-height: 280px;
}
.contwith{
	display: none;
}
.about-slider{
	min-height:525px;
}
#owldemo3 .owl-dots{
	right:0;
}
.about-slider .singletestimonial p{
	background: rgba(0,0,0,0.7);
    padding: 10px;
}
.faq-inner .accordion-button::after{
	top:4px;
	right:4px;
}
/*---*/
.contact-section {
	background-position: top right 23%;
}
.site-main h1{font-size: 2em;}
.why-choose .about-info-box h4{font-size: 1.1em;}
.footer-section:after{right: -149px;}
.footer-after:before{width: 169px;}
section.testimonials_section:after{display: none;}
.inner-header h4 {font-size: 1.2em;}
/*.about-faq:after{width: 170px; height: 658px; bottom: -33.3em;}*/
	.mt-44 {
    margin-top: 26px;
}
.choose-plan-sec .include-box {
    min-height: auto;
}
.choose-plan-sec {
    margin-top: 1rem;
}
.plan-control-prev{background: var(--vcs-red);
    height: 46px;
    width: 46px;
    color: var(--vcs-white);
    line-height: 19px;
    text-align: center;
    border-radius: 100%;
    box-shadow: var(--vcs-shadow);
    margin-right: 10px;
    top: 46%;}
	.plan-control-next{background: var(--vcs-red);
    height: 46px;
    width: 46px;
    color: var(--vcs-white);
    right: 0;
	top: 46%;
    line-height: 19px;
    text-align: center;
    border-radius: 100%;
    box-shadow: var(--vcs-shadow);
    margin-left: 10px;}
}
/* Apply these styles when viewport width is between 768px and 1024px */
@media (min-width: 768px) and (max-width: 1024px) {
        .carousel-item .d-block {
        float: left;
        flex: 0 0 50%;
        max-width: 48%;
        margin: 0 1%;
}
.contaus-block {

		bottom: 28px;
	}
    .navbar-expand-lg .navbar-nav .nav-link {
        color: var(--vcs-black);
        padding: 3em 2.37em 3em 0;
        font-size: 0.8em;
        font-weight: var(--vcs-600);
        font-family: var(--vcs-montserrat);
        text-transform: capitalize;
    }
   
}

@media only screen and (max-width: 991px){

	#book-meeting .section-padding {
        padding: 2em 0!important;
    }
	 .choose-plan-sec {
        background: linear-gradient(90deg, rgba(74, 89, 95, 1) 0%, rgba(230, 13, 45, 1) 100%);
    }
	 .custom-lg-m-reset {
    margin: 0; /* Reset the margin for lg screens and up */
  }
/*------------ Hamburger start ----------------*/
.top-nav {
	height:85px;
	padding: 1em 0;
}
.navbar{position:inherit;}
.menu-button-container {
    display: flex;
  }
  .navbar-collapse{position:fixed; top: 0; left: 0; padding-top: 85px; width: 100%; height:100%;
    overflow-x: hidden; }
  .menu {
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  .menu > li {
	  overflow: hidden;
  }
  #menu-toggle ~ .menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 600ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu li {
    border: 1px solid var(--vcs-white);
    height: 45px;
    padding: 0;
    transition: height 600ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .menu > li {
    /*display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;*/
    width: 100%;
/*    color: var(--vcs-red);*/
    background: var(--vcs-gray-light);
  }
  .menu > li:not(:last-child) {
    border-bottom: 1px solid #c3c3c3;
  }
  .navbar-expand-lg .navbar-nav .nav-link{
	  padding:2px 15px;
	  color: var(--vcs-black);
	  line-height: 45px;
	  width:100%;
  }
  .navbar-expand-lg .navbar-nav .nav-link.active {
    color: var(--vcs-red);
  }
  .navbar-expand-lg .navbar-nav .nav-link:hover{
	color: var(--vcs-red);
  }
  #menu-primary-menu > li:last-child a{
    background: none;
    padding: 2px 15px;
    text-decoration: none;
    border-radius: 0;
    text-transform: inherit;
    letter-spacing: normal;
    box-shadow: none;
    font-size: .8em;
	font-weight: var(--vcs-600);
    color: var(--vcs-black);
}
.dropdown-menu .dropdown-item {
    font-size: .75em;}
#menu-primary-menu > li:last-child a:hover, #menu-primary-menu > li:last-child a.nav-link.active{
	background: none;
	color: var(--vcs-red);
    border: 0;
}
/*------------ Hamburger end ----------------*/
header.header-area{
	margin-top: 53px;
}	
.right-image img {
    width: 30em;
}
h1 {
    font-size: 3em;
}
h5 {
    font-size: 1em;
}
.inner-header h3{
	font-size: 2.6em;
}
.about-box:nth-child(2) {
    transform: translateX(0px);
}
section.testimonials_section:before {
	display: none;
}

.testimonials-left {
    position: relative;    
}
.testimonials-left img {
	width:70% !important;
}
.centeralign{
    margin-bottom: 0 auto;
    text-align: center;
}
.footer-item-title h5 {
    /* display: none; */
}
.footer-contact ul.footer-menu {
    justify-content: center;
    padding-left: 0;
}
.section-padding,
section.faq-section,
section.work.section-padding,
.statistic.section-padding {
    padding: 2.25em 0;
}
section.work.section-padding {
    transform: initial;
}
#owldemo1 .clientimg {
    width: 80px;
    height: auto;
}
section.faq-section:before {
    display: none;
}
.accordion-button {
    padding: 0.5rem 1.25rem;
}
button.accordion-button {
    line-height: 26px;
}
.testimonials_section {
	padding-bottom:0;
}
.brand-inner.owl-carousel .owl-item img{
	width:200px;
}
/*----------- career --------------*/
.resume li {
	margin-bottom:7px;
}
/*------- 25.05.22 -------------*/
.about-left ul{margin-bottom:1.5rem;}
#owldemo1 .owl-prev {
    left: 85%;
}
.inner-banner
{
	margin-top: 84px;
}
.about-info-box:nth-child(2){
	bottom:0;
	position: relative;
}
.about-info-box {
    width: 49%;
	position: relative;
    z-index: 1;
}
.service-left-info,
.service-right-info{
	width: 100%;
	justify-content: center;
}
.let-txt,
.look-txt{
	display: none;
}
.project-right-info{
	width: 100%;
	padding: 2.25em 2em;
	justify-content: center;
}
.why-choose .about-info-box{
    margin-bottom:33px;
	min-height: auto;
}
.comment-form{
	margin-bottom: 2em;
}
.single-blog .nav-links{
	margin-bottom: 60px;
}
.landing-banner h1{font-size: 2.2em; line-height:40px;}
.about-inner-left:after{width: 270px; background-size:100% auto;}
.team-sec .owl-dots {padding-top:30px;}
.lifestyle-content .text{padding:15px;}
.blog-list article h2{font-size: 1.4em; line-height:28px;}
.site-main h1{font-size: 1.8em;}
.benefits-logo{position: inherit !important;}
.clients-sec .w-75{width:100% !important;}
.footer-section h5, .footer-inner h5{font-size: 1.8em;}
.work-right-image { right: -2%; width: 411px;}
#owl_portfolio:after{width: 46%;}
/*.about-faq:after { width: 177px; height: 741px;}*/
/*.faq-section:after, .footer-after:after{bottom: -10.5em;
    width: 238px;
    height: 498px;}*/
.about-work-info img{width:auto; height:70px;}
.card .service_pic img{width:100%;}
.information-text{width:83%;}
.inner-banner{background-size: 76%;}
.wpcf7-submit{ padding: 10px 20px;}
.landing-form .upload-file{padding:15px;}
.benefits-sec .icon{width:75px;}
.project-left-slider{padding: 2em 5em; }
.form-title h3{letter-spacing:1.5px;}
.sidenav ul li{margin-top:5px;}
.sidenav ul li a{padding:7px 15px;}
.sidenav ul li.menu-item-has-children a:after{top:15px;}
.sidenav ul li .sub-menu li a{padding-left:25px;}
.footer-contact ul.footer-menu{padding-right:0;}
}
@media only screen and (max-width: 767px){
.choose-plan-sec::after{
	display:none;
}
.footer-after:before{display:none;}
.linkdin-cont {
    top: 19px;
    left: 34px;
    width: 47%;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
}
.linkdin-cta{
    left: 0;
    bottom: -51px;
    width: 52%;
    right: 0;
    margin: auto;
    padding: .6rem 1rem;
    text-transform: capitalize;
    font-size: 16px;
    text-align: center;
            color: #12171d !important;
        border: solid 1px #12171d;
        border-radius: 10px;
}
.linkdin-cta:hover{
	color: #929292 !important;
        border: solid 1px #929292;
}
.career-linkedin{
	margin-bottom: 5rem !important;
}

/* date- 09.06.2022 Start */
:root{
    --vcs-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    --vcs-btn-font-s:11px;
    --vcs-btn-padding:10px 15px;
    --vcs-btn-letter-spacing: 1.5px;
    --vcs-b-radious30: 20px;

}
header.header-area:after{display:none;}
header.header-area{
    margin-top: 40px;
}  
.inner-banner{margin-top:85px;} 
#scrolltotop_parent{ /*border: 1px solid #7e7c7d;*/ box-shadow: var(--vcs-shadow);}

/* date- 09.06.2022 End */
.mt-20{ margin-top:20px; }
h3{font-size:1.2em;}
h5{font-size:0.9em;}
h6, p, .about-right p, .single-service p, p.card-text{ font-size: 0.9em; line-height: 20px;}
h1 {
    font-size: 2.5em;
}	
section.work.section-padding {
    padding: 40px 20px;
}
.right-image img {
    width: 25em;
}
.mb-15{
    margin-bottom: 1em;
}
.mb-05{
    margin-bottom: 1em;
}
.brand-item{
	padding: 10px;
}
section.faq-section {
	padding: 2em 0;
}
.footer-section h5, .footer-inner h5{
	margin-bottom:1em;	
}
.footer-bottom {
    padding-top:0;
}
/*------------ 25.05.22 ------------*/
.about-inner-left img{
	width: 100%;
}
.about-info-box {
    width: 48%;
}
.benifits-content:after{
	left: 50%;
	transform: translateX(-50%);
}

#owldemo1 .owl-prev {
    left: 83%;
}
#tagscloud{
	width:100%; 
}
/*--------------- contact page ---------------*/
.contact-section .container-fluid{
	position: relative;
}
.contact-section.section-padding{ padding-top:27em;}
.contact-section {
    /* background: url(../img/map-small-bg.jpg); */
    background: url('https://134.209.152.44/wp-content/uploads/2024/09/voyantt-cs-map-small-bg-img2-676x687-2.jpg');
	background-size:contain;
	background-repeat: no-repeat;
    background-position: top center;
}
.get-touch{border-radius:0;}
.information .px-4,
.get-touch .px-4{ 
    padding-right: .75rem!important;
    padding-left: .75rem!important;}

 /* .about-inner-left:after{background: url(../img/red-triangle2.png) no-repeat left bottom / 100% auto;}   */
 .about-inner-left:after{background: url('https://134.209.152.44/wp-content/uploads/2024/09/voyantt-cs-red-triangle2-img1-307x336-2.png') no-repeat left bottom / 100% auto;}  
 .inner-banner-height {
    min-height: 180px;
}

.team-sec .owl-dots {padding-top:10px;}
.lifestyle-team{margin-top: -20px;}
.lifestyle-icon{width:110px;}
.lifestyle-content .text{ margin-bottom:20px; }
.lifestyle-content .col-md-5:first-child .col-md-6:nth-child(2) .text{ margin-top:0; }
.lifestyle-content .col-md-5:first-child .col-md-6:nth-child(3) .text{ margin-top:0; }
.lifestyle-content .col-md-5:last-child .col-md-6:nth-child(1) .text{ margin-top:0; }
.lifestyle-content .col-md-5:last-child .col-md-6:nth-child(4) .text{ margin-top:0; }
.blog-list article h2{font-size: 1.2em; line-height:25px;}
.site-main h1{font-size: 1.5em;}
.landing-banner {margin-top: 65px;}
.landing-banner h1{font-size: 2em; line-height:35px;}
.landing-form .form-control, .landing-form .form-select{height:35px;}
.benefits-sec .icon{width:70px;}
.ux-designer-right:after{ left:7px; top:7px; }
.footer-content p, .footer-content a{font-size:0.850em; line-height:1.4em;}
.footer-section h5, .footer-inner h5{font-size: 1.5em;}
.work-right-image{position: relative; top: inherit; right: inherit;}
#owl_portfolio .owl-prev, #owl_portfolio .owl-next{width:35px; height:35px; line-height: 16px; top:25%;}
.owl-theme .owl-dots .owl-dot span{width:8px; height:8px; margin:2px 5px;}
button.accordion-button{line-height:21px;}
.faq-inner .accordion-button::after{top:11px; right:0;}
.inner-header h4 {font-size: 1em;}
.about-info-box{ margin-bottom:25px; }
.about-faq .container{position: relative; z-index:9;}
/*.about-faq:after { width: 182px; height: 817px;}*/
.brand-section .container{position: relative; z-index:9;}
.information p{line-height:22px;}
.benifits .landing-form{margin-top:0;}
.form-title h3{ letter-spacing:1px; }
.wpcf7-text, .wpcf7-textarea, .form-select{font-size:0.8rem;}
.landing-form textarea.form-control { height: 50px;}
.wpcf7-submit{font-size:13px; letter-spacing: 1px;}
.footer-after:after{ right:0; width: 114px; height: 103px;}
.sidebar-inner h3{ font-size: 1.3rem;}
.blog-list .blog-img{height: auto;}
.customized-box {
    width: 100% !important; /* Make sure to override any other width properties */
    /* Additional styling as needed for mobile */
	min-height:270px;
  }
  .f-18 {
    font-size: unset;
	}
  .customized-sec .card img {
   height:100%;
	}
	.case-study{margin-bottom:0px !important;}
	.case-collapse{margin-top: 2rem !important;}

	.contaus-block {
    bottom: 25px;
	}

	.all-case-study{
		margin: 0 -2.6rem;
        border-bottom: 1px solid #bbb !important;
	}
	.all-case-study .accordion-item.case-study-item{
		border-top: 1px solid #bbb !important;
        padding: 7px 1.6rem;
	}
	.row-top .customized-box:first-child:after {
    top: -24px;
    right: 0;
    margin: auto;
    left: 0;
	}
	.row-top .customized-box:nth-child(2):after,.row-top .customized-box:nth-child(3):after,.row-bottom .customized-box:nth-child(1):after, .row-bottom .customized-box:nth-child(2):after{
    width: 29px;
    right: 0;
    top: -18px;
    border-top: 2px dashed var(--vcs-red);
    transform: rotate(90deg);
    left: 0;
    margin: auto;
	}
	.row-box-2 .row-top .customized-box:first-child:after, .row-box-2 .row-top .customized-box:nth-child(3):after, .row-box-2 .row-top:first-child:before, .row-box-2 .row-bottom .customized-box:nth-child(1):after, .row-box-2 .row-bottom .customized-box:nth-child(2):after {
    right: 0;
    left:0;
	margin:auto;
    } 
	
	.row-top:first-child:before {
    left: 0;
    bottom: .5rem;

    right: 0;
    margin: auto;
	}
	.row-bottom .customized-box:nth-child(3):after{

    right: 0;
    left: 0;
    margin: auto;
    top: -20px;
    transform: rotate(90deg);
	}
	.row-box-2 .row-bottom .customized-box:nth-child(3):before, .row-bottom .customized-box:nth-child(3):before, .row-box-2 .row-top .customized-box:first-child:before, .row-top .customized-box:first-child:before{
		content: "";
    top: -18px;
    border-top: 2px dashed var(--vcs-red);
    transform: rotate(90deg);
    height: 2px;
    position: absolute;
    width: 25px;
    left: 0;
    right: 0;
    margin: auto;
		
	}
	.row-box-2 .row-bottom .customized-box:nth-child(3):after {
    right: 0;
    left: 0;
    margin: auto;
    top: -20px;
    transform: rotate(270deg);
    }
	.row-top:first-child:after, .row-box-2 .row-top:first-child:after{
		display:none;
	}
	
	/*********lp form********/
	.email-us{
  height: 110px;}
  .technology-alllogo{
	  justify-content: unset;
	      flex-wrap: wrap
  }
  .technology-alllogo ul{
	    width: 49%;
        padding:0 1rem;
  }
  .technology-stacks-bottom:before {
    width: 57px;
    height: 50px;
  background-size: 57px 50px;}
	
	.technology-stacks:after {
   
    width: 57px;
    height: 50px;
    top: -50px;
    background-size: 57px 50px;
	}
	.technology-stacks:before {
    width: 57px;
    height: 50px;
    background-size: 57px 50px;
	}
	.technology-stacks{padding: 4rem 0 !important; margin-top: 3rem;}
	/********work-with-us***********/
	.technology-first:after, .technology-third:after, .technology-five:after {
    background: #494949;
	}
	.technology-second:after, .technology-fourth:after {background: none;}
	.technology-alllogo ul li{justify-content: flex-start !important;}
	.technology-logo {width: 30px;}
	.technology-alllogo .f-15 {font-size: 13px;}
	.technology-stacks li {height: 68px;}
	.technology-third li:last-child:after, .technology-fourth li:last-child:after{display:block;}
	.technology-stacks-bottom:after {
		width: 72px;
		height: 65px;
		bottom: -62px;
    }
   .work-with-us-banner { padding: 3.25em 0;}
	.send-your-resume {
    padding: 2.2rem 1.8rem;
	}
	.linkdin-cont {
    top: 23px;
    left: 43px;
    width: 56%;
    font-size: 15px;
    color: #fff;
    line-height: 1.3;
	}
	.contentSection{
		width: 92%;
	}
	.job-summery p {
    line-height: 19px;
    font-size: .8rem;
	}
	.job-summery li {
    font-size: .8rem;
	}
	.job-details {
    font-size:.79rem;
	}
	.job-details h2 {
    font-size: .9rem;
        font-weight: 600;
	}
	.job-details ul{
		display: block !important;
	}
	.job-summery-container{
		width:100% !important;
	}
	.vcs-open-position .vcs-jobs{
		    margin: .5rem .0;
	}
	.vcs-open-position{
		flex-direction: column !important;
	}
	.icon-job {
    width: 12px;
    top: -1px;
	}
    .choose-plan-sec .card{
        margin-top: 37px;
        overflow: inherit;
    }
    .choose-plan-sec .popular-top{
        border-radius:var(--vcs-b-radious10) var(--vcs-b-radious10) 0 0;
        margin-top: -37px;  
    }
    .choose-plan-sec .popular-top ~ .card-header{
        background:var(--vcs-white); 
    }
    .book-a-meeting input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
        width: 100% !important;
    }
    .book-a-meeting .form-label {
        margin-bottom:0;
    }
    .laptop-wrapper-2025{
        right: 0;
    }
    .banner-2025:after {
        bottom: 4px;
        right: 11px;
    }
    #owl2025 .item .bnr-box-2025 {
        padding-top: 35px;
    }
    #owl2025 .owl-item .item:after{
        font-size: 7rem;
    }
    .banner-2025:before{
        width: 20%;
    }
    .text-2025{
        font-size: 4rem;    
    }
}

@media only screen and (max-width: 640px){
.mt-15{
    margin-top: 1em;
}
h2,
.service-right-info h2 {
    font-size: 1.5em;
    line-height: 30px;
}
header.header-area {
    clip-path: none;
	/*margin-top: 65px;*/
}
.logobox {
    width: 120px;
}	
.right-image img {
    display: none;
}
header.header-area p {
    width: 96%;
}
header .mob-flex{
    flex-direction: column;
}
.banner-img {
    display: none;
}
.about-right {
    margin-top: 1em;
}
section.about:before {
    width: 100%;
}
a.primary-btn {
    padding: 10px 15px;
    letter-spacing: 0;
}
.work-right-image {
    height: 380px; /* 230px; */
	display: none;
}
.short-video {
    width: 100%;
    height: 346px /* 242px */;
	margin-top: 0;
    padding: 15px 30px;
}
#brand-carousel .owl-prev, #brand-carousel .owl-next {
	display: none;
}
#owldemo1 .owl-prev, #owldemo1 .owl-next, #owldemo2 .owl-prev, #owldemo2 .owl-next {
	display: none;
}
#owldemo1 .item{ min-height: 310px /* 500px */;}
.mt-sm-1{
    margin-top: 1em;
}
#owldemo1 .client{
	padding: 0 0 2em;
}
.mb-sm-2{
    margin-bottom: 2em;
}
header.header-area p {
    line-height: 1.5em;
    width: 100%;
}
.box-custom {
    padding: 15px;
    margin-bottom: 20px;
}
.single-box {
    padding: 20px;
    margin-bottom: 1em;
}
/*.service_pic img {
    height: 120px;
}*/
.mar-mob{
	margin: 0 5px;
}
.section-padding {
    padding: 2em 0!important;
}
.accordion-body p {
    line-height: 24px;
    font-size: 0.85em;
}
/*.accordion-button:not(.collapsed)::after{right: 5px;}*/
.footer-logo {
    text-align: left;
    padding-bottom: 2em;
}

.social-icons {
    padding-left: 0;
}
.footer-contact ul.footer-menu li:first-child a {
    padding-left: 0;
}
.footer-logo img{
    width: 120px;
}
a.services_read_more {
    width: 46px;
    height: 50px;
    line-height: 40px;
    right: -11px;
    bottom: -16px;
}
section.work.section-padding {
    border-radius: 0px;
}
section.work.section-padding {
    padding: 40px 0;
}
.portfolio-item:hover.portfolio-item:after {
    width: 100%;
}	
/*-- 25.05.22 ---*/
.testimonials_section{
	padding-bottom:0;
}	
.testimonials-left img{
   width: 100% !important;	
}	
/*------- 25.05.22 -----------*/	
.statistic:before, .statistic:after{ display: none; }
.landing-banner h1{font-size: 1.8em; line-height:30px;}
.footer-section h5 {font-size: 1.7em;}
.service-right-info {padding: 1.8em 0.6em;}
.about-info-box{padding:15px;}
.about-info-box{min-height:194px;}
.service-tab .item{padding:10px 15px;}
.about-inner-left:after{width:180px;}
/*.footer-section:after{right: -246px;}*/
.project-left-slider{padding:2em 20px 1em;}
#owl_portfolio:after { width:88%;}
#owl_portfolio .card-body { padding:11px 34px;}
.social-icons:before, .social-icons:after{width:35%;}
.inner-header h4{ font-size: 0.8em;}
.inner-header:before, .service-header:before, .inner-header:after, .service-header:after{ width: 75%;}
.lifestyle-team img{border: 5px solid var(--vcs-gray);}
/*.about-faq:after { width: 149px; height: 784px; bottom:-32.3em;}*/
.inner-banner{background-size:80%;}
.service-right-info p{font-size:1em;}
.accordion-button{font-size: 0.8rem; line-height:18px;}
.social-icons a i{font-size:30px;}
.information-icon {width:30px;}
#owl_portfolio .owl-prev, #owl_portfolio .owl-next{top:34%;}
.sidebar-inner{ padding: 20px;}
    #owl2025 .owl-item .item:after {
        font-size: 4rem;
        top:30px;
    }
    #owl2025 .item .bnr-box-2025 {
        padding-top: 0;
    }
    #owl2025 p, #owl2025 h4{
        font-size: .8em;
    }
    .new-year-number{
        font-size:15px;
        width:30px; 
        height:30px;
    }
    .text-2025 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 480px){
body{font-size:0.85em;}    
h1 {
    font-size: 2em;
}
.inner-header h3{
	font-size: 1.8em;
}
header.header-area p {
    font-size: 14px;
}
.about-box-icon {
    flex-direction: column;
    float: none;
    padding-bottom: 0em;
    margin-bottom: 2em;
}
 ul.footer-menu{ padding-left: 0; }
.text-block {
    display: block;
}
.custom-pad {
    padding: 0 6px;
}
.mob-img {
    border-bottom-left-radius: 0 !important;
}
span.txt-inline {
    display: block;
    margin: 5px 0;
}
.banner-img {
    margin-right: 0;
    margin-bottom: 0;
}
.mob-pad{
    padding-top: 0;
}
/*h5{font-size:0.850em;}*/
h6, p {
    font-size: 0.85em;
    line-height: 20px;
}
.box-custom{ text-align:center; }
.about-box-icon {
    width: 60px;
    height: 60px;
    margin:0 auto 20px;
}
.contact-section.section-padding {
    padding-top: 18em;
}
.about-inner-left:after{ width:160px; }
.inner-banner-height {
    min-height: 130px;
}
.lifestyle-content .text{padding:10px;}
.about-info-box {
    width: 100%;
}
.our-Works-sec .portfolio-item{height:auto;}
.our-Works-sec .portfolio-item img{height:auto;}
.industries-sec .box img{width:35px;}
.landing-banner h1{font-size: 1.7em; line-height:28px;}
.band-inner-container{width:100%;}
#owl_portfolio .card-body { padding:11px 24px;}
/*.about-faq:after{bottom:-37.3em;}*/
.footer-contact ul.footer-menu a{padding:0 8px;}
#owl_portfolio .owl-prev, #owl_portfolio .owl-next{top:28%;}
/*.faq-section:after, .footer-after:after{bottom: -12.3em;}*/
/*.video-wrapper {
    width: 67%;
    height: 75%;
    margin-top: -7px;
}
.video-container {
    width: 252px;
    height: auto;
    margin-top: -1px;
}*/
.footer-after:before {
        top: -33.3em;

    }
}

@media only screen and (max-width: 360px){
section.about:before {
    display: none;
}
.work-right-image {
    height: 150px;
}
.social-icons:before, .social-icons:after{width:32%;}
.hexagon { width: 275px;}	
.hexagon span{width: 266px;}
.hexagon:before, .hexagon:after {
    left: 52px;
    width: 162px;
    height: 162px;
}
.hexagon:before {
    bottom: 85px;
}
.hexagon:after {
    top: 85px;
}

}



	/* Desktop Styles */
@media (min-width: 992px) { /* Adjust this breakpoint as needed */
  .all-case-study .accordion-item .accordion-collapse {
    display: block !important; /* Always show accordion content */
    height: auto !important;
    visibility: visible !important;
  }
  
  .all-case-study .accordion-button:not(.collapsed) {
    background-color: inherit !important;
    color: inherit !important;
    box-shadow: none;
  }

	  .all-case-study .accordion-button::after {
		display: none; /* Hide the accordion icons */
	  }
	  .all-case-study .accordion-item {
		border-radius:0;
		border-color: var(--vcs-gray-silver);
	}
	.all-case-study.accordion-item {
		background-color: transparent;
		border:0;
	}
}




@media only screen and (max-width: 1024px){
	/*.landing-laptop img.landing-laptop-img {
    position: absolute;
    bottom: -144px;
    left: 2px;
    max-width: 955px;
}
	.video-wrapper {
        width: 321px;
        height: 208px;
        position: relative;
        left: 2px;
        top: 27px;
    }
	
	.video-container {
        width: 325px;
        height: 228px;
        margin-top: -24px;
        margin-left: 0;
    }*/
    .choose-plan-sec::after{display:none;}
    .country h5{ font-size: 0.5em;}
    .country:after {
        width: 47px;
        height: 70px;
        top: -75px;
        left: 0;
        right: 0;
    }
    .country-uae {
        right: 33%;
        bottom: 40%;
    }
    .country-ca {
        top: 28%;
        left: 9%;
    }
    .country-usa {
        left: 12%;
    }
    .country-uk {
        left: 43%;
    }
    .country-africa {
        right: 38.5%;
        bottom: 24%;
    }
    .country-ind {
        right: 25%;
        bottom: 37%;
    }
    .country-aus {
        right: 8%;
        bottom: 13%;
    }
    .country-sing {
        right: 17%;
        bottom: 29%;
    }
    .country-japan {
        right: 8%;
    }
    .country-phi {
        right: 12%;
        bottom: 39%;
    }
}
@media only screen and (max-width: 991px){
    .container .section-padding {
        padding: 4em 0.7rem !important;
    }
    .landing-banner {
        margin-top: 82px;
    }
    .landing-laptop img.landing-laptop-img {
        bottom: -42px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .video-wrapper {
        margin: 0 auto;
    }
    .video-container video {
        height: 204px;
    }
    .calendly-book-meeting.border-start{
        border-left: none !important;
    }
    .calendly-book-meeting:before{
        display:none;
    }
}
/*@media only screen and (max-width: 912px){
	     .video-wrapper {
        width: 332px;
        height: 203px;
        margin-top: -56px;
        margin-left: -1px;
    }
	    .video-container {
        width: 333px;
        height: 209px;
        margin-top: -11px;
    }
    
    
}
@media only screen and (max-width: 853px){
	.video-wrapper {
        width: 308px;
        height: 207px;
        margin-top: -26px;
        margin-left: 4px;
    }
	    .video-container {
        width: 311px;
        height: 218px;
        margin-top: -22px;
    }
    
    
}
@media only screen and (max-width: 820px){

	.video-container {
        width: 296px;
        height: 200px;
    }

    .landing-laptop img.landing-laptop-img {
    position: absolute;
    bottom: -107px;
    left: -26px;
    max-width: 505px;
	}
	    .video-wrapper {
        width: 294px;
        height: 190px;
        left: -29px;
        position: relative;
        top: -14px;
    }
    
}*/
/*@media only screen and (max-width: 768px){
     .video-wrapper {
        width: 276px;
        height: 182px;
        margin-top: -3px;
        left: -28px;
    } 
    .video-container {
        width: 277px;
        height: 202px;
    } */
    /*.video-wrapper {
        width: 335px;
        height: 214px;
        margin-top: 98px;
        left: -4px;
    }
    .video-container {
        width: 338px;
        height: 237px;
    }
	 .landing-laptop img.landing-laptop-img {left: -25px;} 
	.landing-laptop img.landing-laptop-img {left: 16%;}
    .landing-banner {margin-top: 65px!important;}
	.landing-laptop{padding: 4.8rem 0;}
    
}*/

@media only screen and (max-width: 600px) {
    .landing-laptop img.landing-laptop-img{
        max-width: 505px;
    }
       .video-wrapper {
        width: 332px;
        height: 213px;
    }
    .video-container video {
        height: 205px;
    }
    .team-img-block{
        background-size:95% auto;
    }
    img.teams-img{
        height: auto !important;
    }
    .play-button-wrapper #circle-play-b img{ width:40px; }
    .banner-2025{
        min-height: 262px;
    }
    .banner-2025:after {
        right: 21px;
    }
}
/*@media only screen and (max-width: 430px) {
    .video-wrapper {
        width: 266px!important;
        height: 172px!important;
    }
}*/
@media only screen and (max-width: 550px) {
    .landing-laptop img.landing-laptop-img {
        max-width: 385px;
        bottom: -33px;
    }
    .video-wrapper {
        width: 253px;
        height: 157px;
    }
    .video-container video {
        height: 144px;
    }
}

@media only screen and (max-width: 480px) {
    .landing-laptop img.landing-laptop-img {
        max-width: 268px;
        bottom: -23px;
    }
    .video-wrapper {
        width: 176px;
        height: 113px;
    }
    .video-container video {
        height: 102px;
    }
    /*.banner-2025:before {
        width: 42%;
        height: 86px;
        opacity: 0.3;
    }
    .banner-2025:after {
        width: 33%;
        height: 162px;
        bottom: -43px;
        opacity: 0.22;
    }*/
    .banner-2025{
        padding:0;
        min-height: 156px;
    }
    .banner-2025:after {
        bottom: 9px;
        right: 6px;
        width: 15%;
        height: 63px;
    }
    #owl2025 .owl-item .item {
        padding: 10px;
    }
    #owl2025 .owl-item .item:after {
        top: 10px;
    }
    .new-year-number {
        font-size: 12px;
        width: 20px;
        height: 20px;
        line-height: 18px;
        margin-top:10px;
        margin-bottom: 5px;
    }
    #owl2025 .last-item .bnr-box-2025{
        padding-top:15px;
    }
}

/*@media only screen and (max-width: 412px) {
   .video-wrapper {
        width: 254px;
        height: 153px;
        margin-top: 103px;
        margin-left: 38px;
    }
	    .video-container {
        width: 253px;
        height: 186px;
    }
}
@media only screen and (max-width: 390px) {
	    .video-wrapper {
        width: 238px;
        height: 153px;
        margin-top: 124px;
        margin-left: 33px;
    }
	    .video-container {
        width: 239px;
        height: 186px;
    }
}
@media only screen and (max-width: 360px) {
	
	    .video-wrapper {
        width: 218px;
        height: 144px;
        margin-top: 144px;
        margin-left: 32px;
    }
}
@media only screen and (max-width: 375px) {
        .video-wrapper {
        width: 232px;
        height: 144px;
        margin-top: 134px;
    }
	.video-container {
        width: 230px;
        height: 163px;
    }
	.landing-laptop img.landing-laptop-img {
        width: 100%;
    }
}
@media only screen and (max-width: 344px) {
    .video-wrapper {
        width: 209px;
        height: 132px;
        margin-top: 157px;
        margin-left: 31px;
    }
	    .video-container {
        width: 208px;
        height: 149px;
    }
	.landing-laptop img.landing-laptop-img {
  
    width: 100%;
	}
}
@media only screen and (max-width: 320px) {
	.video-wrapper {
        width: 194px;
        height: 100px;
        margin-top: -17px;
    }
	    .video-container {
        width: 193px;
        height: 143px;
    }
	.video-wrapper {
        width: 194px;
        height: 121px;
        margin-top: 102px;
    }
	.landing-laptop {
        height: 190px;
    }
}*/